crossfire

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1617
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
perl-libs
4:5.30.1-447.fc32
4:5.30.1-448.fc32
2
perl-Errno
1.30-447.fc32
1.30-448.fc32
2
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
2
perl-IO
1.40-447.fc32
1.40-448.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
perl-interpreter
4:5.30.1-447.fc32
4:5.30.1-448.fc32
2
perl-macros
4:5.30.1-447.fc32
4:5.30.1-448.fc32
2
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
3
libsolv
0.7.7-1.fc32
0.7.8-1.fc32
B

Most recent builds

checkpolicy
2.9-2.fc31
3.0-0.rc1.1.fc32
1
perl-macros
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
perl-IO
1.40-446.fc32
1.40-447.fc32
2
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
2
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
2
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
policycoreutils-devel
2.9-7.fc32
3.0-0.rc1.1.fc32
2
perl-libs
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
perl-Errno
1.30-446.fc32
1.30-447.fc32
2
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
2
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
3
policycoreutils-python-utils
2.9-7.fc32
3.0-0.rc1.1.fc32
3
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
3
dnf
4.2.15-1.fc32
4.2.11-2.fc32
3
policycoreutils
2.9-7.fc32
3.0-0.rc1.1.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
python3-dnf
4.2.15-1.fc32
4.2.11-2.fc32
4
libselinux-utils
2.9-7.fc32
3.0-0.r1.1.fc32
4
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
4
python3-policycoreutils
2.9-7.fc32
3.0-0.rc1.1.fc32
4
krb5-libs
1.17-46.fc32
1.17-47.fc32
4
dnf-data
4.2.15-1.fc32
4.2.11-2.fc32
B
python3-libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
librepo
1.11.0-1.fc32
1.10.6-1.fc32
B
python3-hawkey
0.37.2-1.fc32
0.35.5-5.fc32
B
libreport-filesystem
2.11.2-1.fc32
2.11.2-2.fc32
B
python3-libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
B
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
python3-libdnf
0.37.2-1.fc32
0.35.5-5.fc32
B
libdnf
0.37.2-1.fc32
0.35.5-5.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
json-c
0.13.1-6.fc31
0.13.1-7.fc32
B
selinux-policy-devel
3.14.5-11.fc32
3.14.5-12.fc32
1
selinux-policy
3.14.5-11.fc32
3.14.5-12.fc32
2
binutils
2.33.1-3.fc32
2.33.1-6.fc32
2
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
2
dnf
4.2.11-2.fc32
4.2.15-1.fc32
3
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
3
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
3
selinux-policy-minimum
3.14.5-11.fc32
3.14.5-12.fc32
4
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
4
redhat-rpm-config
141-2.fc32
142-1.fc32
4
python3-dnf
4.2.11-2.fc32
4.2.15-1.fc32
4
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
B
python3-libdnf
0.35.5-5.fc32
0.37.2-1.fc32
B
fedora-release-common
32-0.3
32-0.4
B
libdnf
0.35.5-5.fc32
0.37.2-1.fc32
B
libxml2
2.9.9-7.fc32
2.9.10-1.fc32
B
curl
7.66.0-1.fc32
7.67.0-1.fc32
B
fedora-release
32-0.3
32-0.4
B
librepo
1.10.6-1.fc32
1.11.0-1.fc32
B
dnf-data
4.2.11-2.fc32
4.2.15-1.fc32
B
python3-audit
3.0-0.14.20190507...
3.0-0.15.20191104...
B
which
2.21-15.fc31
2.21-16.fc32
B
gnupg2
2.2.17-2.fc31
2.2.17-3.fc32
B
annobin
8.87-1.fc32
8.88-1.fc32
B
python3-hawkey
0.35.5-5.fc32
0.37.2-1.fc32
B
2019-11-07 08:25:03
Package dependencies resolved successfuly
2019-11-07 07:26:36
Package resolution failed
  • Problem: package python3-dnf-4.2.11-2.fc32.noarch requires python3-hawkey >= 0.35.5, but none of the providers can be installed
    - package python3-hawkey-0.37.2-1.fc32.x86_64 conflicts with python3-dnf < 4.2.13 provided by python3-dnf-4.2.11-2.fc32.noarch
    - package dnf-4.2.11-2.fc32.noarch requires python3-dnf = 4.2.11-2.fc32, but none of the providers can be installed
    - package policycoreutils-devel-2.9-7.fc32.x86_64 requires dnf, but none of the providers can be installed
    - package selinux-policy-devel-3.14.5-12.fc32.noarch requires policycoreutils-devel >= 2.8, but none of the providers can be installed
    - conflicting requests
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
pcre2
10.33-14.fc32
10.33-15.fc32
2
binutils
2.33.1-1.fc32
2.33.1-3.fc32
2
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
glibc-devel
2.30.9000-15.fc32
2.30.9000-16.fc32
2
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
binutils-gold
2.33.1-1.fc32
2.33.1-3.fc32
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
glibc-headers
2.30.9000-15.fc32
2.30.9000-16.fc32
3
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
4
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
4
nettle
3.5.1-3.fc31
3.5.1-4.fc32
B
libxml2
2.9.9-6.fc32
2.9.9-7.fc32
B
perl-Pod-Simple
1:3.39-2.fc31
1:3.40-1.fc32
B
selinux-policy-devel
3.14.5-10.fc32
3.14.5-11.fc32
1
selinux-policy
3.14.5-10.fc32
3.14.5-11.fc32
2
glibc-devel
2.30.9000-13.fc32
2.30.9000-15.fc32
2
glibc
2.30.9000-13.fc32
2.30.9000-15.fc32
2
glibc-common
2.30.9000-13.fc32
2.30.9000-15.fc32
3
perl-Scalar-List-Utils
3:1.52-439.fc32
3:1.53-439.fc32
3
glibc-headers
2.30.9000-13.fc32
2.30.9000-15.fc32
3
glibc-minimal-langpack
2.30.9000-13.fc32
2.30.9000-15.fc32
3
rpm-plugin-selinux
4.15.0-5.fc32
4.15.0-6.fc32
3
selinux-policy-minimum
3.14.5-10.fc32
3.14.5-11.fc32
4
rpm
4.15.0-5.fc32
4.15.0-6.fc32
4
rpm-libs
4.15.0-5.fc32
4.15.0-6.fc32
4
libdnf
0.35.5-4.fc32
0.35.5-5.fc32
B
rpm-build
4.15.0-5.fc32
4.15.0-6.fc32
B
python3-hawkey
0.35.5-4.fc32
0.35.5-5.fc32
B
python3-rpm
4.15.0-5.fc32
4.15.0-6.fc32
B
file-libs
5.37-7.fc32
5.37-8.fc32
B
rpm-sign-libs
4.15.0-5.fc32
4.15.0-6.fc32
B
file
5.37-7.fc32
5.37-8.fc32
B
rpm-build-libs
4.15.0-5.fc32
4.15.0-6.fc32
B
python3-libdnf
0.35.5-4.fc32
0.35.5-5.fc32
B
selinux-policy-devel
3.14.5-9.fc32
3.14.5-10.fc32
1
selinux-policy
3.14.5-9.fc32
3.14.5-10.fc32
2
glibc-devel
2.30.9000-12.fc32
2.30.9000-13.fc32
2
glibc
2.30.9000-12.fc32
2.30.9000-13.fc32
2
glibc-common
2.30.9000-12.fc32
2.30.9000-13.fc32
3
glibc-minimal-langpack
2.30.9000-12.fc32
2.30.9000-13.fc32
3
glibc-headers
2.30.9000-12.fc32
2.30.9000-13.fc32
3
rpm-plugin-selinux
4.15.0-4.fc32
4.15.0-5.fc32
3
rpm
4.15.0-4.fc32
4.15.0-5.fc32
4
selinux-policy-minimum
3.14.5-9.fc32
3.14.5-10.fc32
4
rpm-libs
4.15.0-4.fc32
4.15.0-5.fc32
4
fedora-release
32-0.2
32-0.3
B
rpm-build-libs
4.15.0-4.fc32
4.15.0-5.fc32
B
python3-libdnf
0.35.5-3.fc32
0.35.5-4.fc32
B
libdnf
0.35.5-3.fc32
0.35.5-4.fc32
B
fedora-release-common
32-0.2
32-0.3
B
annobin
8.85-1.fc32
8.87-1.fc32
B
libreport-filesystem
2.11.1-1.fc32
2.11.2-1.fc32
B
unzip
6.0-44.fc31
6.0-45.fc32
B
python3-rpm
4.15.0-4.fc32
4.15.0-5.fc32
B
rpm-build
4.15.0-4.fc32
4.15.0-5.fc32
B
rpm-sign-libs
4.15.0-4.fc32
4.15.0-5.fc32
B
python3-hawkey
0.35.5-3.fc32
0.35.5-4.fc32
B
systemd-rpm-macros
243-3.gitef67743....
243-4.gitef67743....
1
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
2
glibc-devel
2.30.9000-11.fc32
2.30.9000-12.fc32
2
glibc
2.30.9000-11.fc32
2.30.9000-12.fc32
2
coreutils
8.31-5.fc32
8.31-6.fc32
2
glibc-headers
2.30.9000-11.fc32
2.30.9000-12.fc32
3
glibc-common
2.30.9000-11.fc32
2.30.9000-12.fc32
3
coreutils-common
8.31-5.fc32
8.31-6.fc32
3
glibc-minimal-langpack
2.30.9000-11.fc32
2.30.9000-12.fc32
3
rpm-plugin-selinux
4.15.0-2.fc32
4.15.0-4.fc32
3
rpm
4.15.0-2.fc32
4.15.0-4.fc32
4
rpm-libs
4.15.0-2.fc32
4.15.0-4.fc32
4
rpm-build-libs
4.15.0-2.fc32
4.15.0-4.fc32
B
rpm-sign-libs
4.15.0-2.fc32
4.15.0-4.fc32
B
python3-rpm
4.15.0-2.fc32
4.15.0-4.fc32
B
libsolv
0.7.6-3.fc32
0.7.7-1.fc32
B
rpm-build
4.15.0-2.fc32
4.15.0-4.fc32
B
gdb-minimal
8.3.50.20190924-28.fc32
9.0.50.20191018-1.fc32
B
Previous history